<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls4192m000" xml:lang="it">
   <Header>
      <Title>Eccezioni riga (tdsls4192m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per definire le <Link href="/baanerp/td/glossary/glossary#381" role="glossary" Update="No">eccezioni di copia</Link> per la copia delle righe ordine di vendita esistenti nelle righe ordine di vendita di destinazione.</Paragraph>
         <List>
            <ListIntro>Per specificare il modo in cui le eccezioni devono essere copiate nella riga ordine di vendita di destinazione, è necessario scegliere una delle seguenti azioni di copia:</ListIntro>
            <ListItemHead> 
               <GUIRef href="/baanerp/td/domains/cpta#retrieve.dflt" role="option">Recupera valore predefinito</GUIRef>
            </ListItemHead>
            <ListItem>Il valore predefinito viene recuperato in base ai normali criteri di determinazione dei valori predefiniti.</ListItem>
            <ListItemHead> 
               <GUIRef href="/baanerp/td/domains/cpta#copy.from" role="option">Copia da...</GUIRef>
            </ListItemHead>
            <ListItem>Per il campo <GUIRef href="/baanerp/td/sls/tdsls4101m000#tdsls401.qoor" role="manual">Quantità ordinata</GUIRef> è possibile selezionare la quantità da copiare nella riga ordine di vendita di destinazione.</ListItem>
         </List>
      </AimSection>
      <Note>
         <SectionTitle> Nota</SectionTitle>
         <Paragraph>Per consentire la copia automatica dei campi dalla riga ordine di origine nella riga ordine di destinazione, non selezionare il campo come <Link href="/baanerp/td/glossary/glossary#381" role="glossary">eccezione di copia</Link> in questa sessione. Le eccezioni di copia collegate per impostazione predefinita possono essere rimosse.</Paragraph>
      </Note>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/td/onlinemanual/000500" role="manual">Documenti di copia</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tdsls492.cptp">
         <Header>
            <Title>Documento copia</Title>
         </Header>
         <FuncDesc>Set standard di <Link href="/baanerp/td/glossary/glossary#381" role="glossary">eccezioni di copia</Link> in base al quale gli ordini esistenti vengono copiati negli ordini di destinazione.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tdsls492.olfd">
         <Header>
            <Title>Attributi</Title>
         </Header>
         <FuncDesc>Un'<Link href="/baanerp/td/glossary/glossary#381" role="glossary">eccezione di copia</Link> per la quale è necessario specificare un valore nel campo <GUIRef href="/baanerp/td/sls/tdsls4192m000#tdsls492.cpta" role="manual">Azione di copia</GUIRef> di questa sessione.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tdsls492.cpta">
         <Header>
            <Title>Azione di copia</Title>
         </Header>
         <FuncDesc>Scegliere la modalità in cui l'<Link href="/baanerp/td/glossary/glossary#381" role="glossary">eccezione di copia</Link> deve essere copiata nella riga ordine di vendita di destinazione.</FuncDesc>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <List>
               <ListItem>È possibile selezionare <GUIRef href="/baanerp/td/domains/cpta#copy.from" role="option">Copia da...</GUIRef> solo se il campo <GUIRef href="/baanerp/td/sls/tdsls4192m000#tdsls492.olfd" role="manual">Attributi</GUIRef> è impostato su <GUIRef href="/baanerp/td/domains/sls.olfd#qoor" role="option">Quantità ordinata</GUIRef>.</ListItem>
               <ListItem>Per le righe ordine di vendita, questo campo non può essere impostato su <GUIRef href="/baanerp/td/domains/cpta#prompt" role="option">Richiedi</GUIRef>.</ListItem>
            </List>
         </Note>
         <AllowedValues>
            <SectionTitle> Valori consentiti</SectionTitle>
            <Paragraph> 
               <Link href="/baanerp/td/domains/cpta" role="domain">Copy Template Action</Link>
            </Paragraph>
         </AllowedValues>
      </FieldHelp>
      <FieldHelp ID="tdsls492.olsa">
         <Header>
            <Title>Copia da attributo</Title>
         </Header>
         <FuncDesc>Se l'<Link href="/baanerp/td/glossary/glossary#381" role="glossary">eccezione di copia</Link> è impostata su <GUIRef href="/baanerp/td/domains/sls.olfd#qoor" role="option">Quantità ordinata</GUIRef>, è necessario selezionare la quantità da copiare nell'ordine di vendita di destinazione.</FuncDesc>
         <AllowedValues>
            <SectionTitle> Valori consentiti</SectionTitle>
            <Paragraph> 
               <Link href="/baanerp/td/domains/sls.olsa" role="domain">Copy Template Line Specific Action</Link>
            </Paragraph>
         </AllowedValues>
      </FieldHelp>
   </Fields>
</Session>